Subject: Re: vic private colormap

From: "singleton rickie b." <[email-masked]>
Date: Tue, 25 Jun 96 07:50:52 EST

can someone take me off of this list pls.  or give me the procedures 
     to take myself off.  
     
     thx

______________________________ Reply Separator _________________________________
Subject: vic private colormap
Author:  Laurent FACQ <[email-masked]> at internet
Date:    6/24/96 4:14 PM

i've tried vicbin-2.7b1-solaris and vicbin-2.7b2-sunos and i got the 
same problem :
     
when i launch vic, a private colormap is created (not enought 
remaining color) and if i let the cursor in the window, all is ok : 
the private color map stay and i can see images. BUT as soon as
i move the cursor out of this window or when i click on the small 
image to get a larger one, the private colormap is definitely
out of serve and it's the default colormap that remains, even if 
i enter again the window... the toy is broken !
     
some got the same problem ? any solutions ?
     
thank you.
     
LF.
     
-- 
--
Laurent FACQ - [email-masked] (56.84.65.34) - Reseau REAUMUR / Bordeaux